a:link {
	color: #333333;
}
a:visited {
	color: #333333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	color: 0099ff;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
}
ul.breadcrumb {
    padding: 0px 0px;
    list-style: none;
    background-color: #FFF;
	color: 0099ff;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 10pt;
}

/* Add a slash symbol (>) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 2px;
    color: black;
    content: ">\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #0099ff;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #0099ff;
    text-decoration: underline;
}	
.wedding-dj-blogDate {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	margin-top: -10px;
	font-style: italic;
}
.wedding-dj-blogHeader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	color: #000;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.wedding-dj-bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
    text-align: left;
	color: #333;
	margin-top: -10px;
}
.wedding-dj-bodytextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
}
.wedding-dj-bodytextBoldcaptionSearchYES {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #69bd45;
	vertical-align: top;
}
.wedding-dj-bodytextBoldcaptionYES {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #69bd45;
	vertical-align: top;
}
.wedding-dj-bodytextBoldCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	color: #333;
}
.wedding-dj-bodytextBoldItalic {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00C;
	margin-top: -10px;
	font-style: italic;
}
.wedding-dj-bodytextCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	color: #333;
	padding-top: 0px;
}
.wedding-dj-bodytextItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	color: #333;
	margin-top: -10px;
	font-style: italic;
}
.wedding-dj-bodytextItalicBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	color: #333;
	margin-top: -10px;
	font-style: italic;
}
.wedding-dj-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #908050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 40%;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 0px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #908050;
}
.wedding-dj-borderLEFT {
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #908050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 0px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #908050;
}
.wedding-dj-Breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	margin-top: -3px;
	padding-top: 0px;
	margin-bottom: 3px;
}
.wedding-dj-BreadcrumbsArrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #908050;
	margin-top: -3px;
	padding-top: 0px;
	margin-bottom: 3px;
}
.wedding-dj-copyrightCredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	vertical-align: top;
	text-decoration: none;
	text-align: right;
	font-style: normal;
}
.wedding-dj-copyrightCreditLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	vertical-align: top;
	text-decoration: none;
	text-align: left;
	font-style: normal;
}
.wedding-dj-crmtextboldcaptionCENTRE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #333333;
	vertical-align: top;
	text-align: center;
}
.wedding-dj-crmtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
}
.wedding-dj-crmtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-transform: none;
}
.wedding-dj-crmgreen {
	background-color: #333;
	width: 50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
}
.wedding-dj-crmmessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #999999;
	text-align: center;
}
.wedding-dj-crmerror {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}
.wedding-dj-crmwhite {
	background-color: #FFFFFF;
	background-image: url(../assets/dj_top_notch.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	vertical-align: bottom;
}
.wedding-dj-crmheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}
.wedding-dj-crmsubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-transform: normal;
}
.wedding-dj-crmmenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	text-decoration: underline;
}
.wedding-dj-dotpoint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	vertical-align: middle;
}
.wedding-dj-error {
	background-color: #FFFFFF;
	background-position: left;
	text-align: left;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18pt;
	color: #FF6600;
}
.wedding-dj-form-header {
	background-color: #333333;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	text-indent: 20px;
}
.wedding-dj-grey {
	background-color: #333333;
	width: 99%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	height: 18px;
	padding: 3px;
	text-transform: capitalize;
}
.wedding-dj-gold {
	background-color: #908050;
	width: 99%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	height: 18px;
	padding: 3px;
	text-transform: capitalize;
}
.wedding-dj-header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	color: #000000;
	vertical-align: bottom;
}
.wedding-dj-headerRIGHT {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: right;
	color: #000000;
	vertical-align: bottom;
}
.wedding-dj-headerHOME {
	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	font-size: 36pt;
	text-align: center;
	color: #000000;
	vertical-align: top;
}
.wedding-dj-headerHOMEleft {
	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	font-size: 36pt;
	text-align: left;
	color: #000000;
	vertical-align: top;
}
.wedding-dj-headerHOMEleftDJ {
	font-family: 'Italianno', cursive;
	font-weight: normal;
	font-size: 38pt;
	text-align: left;
	color: #000000;
	vertical-align: top;
}
.wedding-dj-headerLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0099ff;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	font-style: normal;
	text-decoration: underline;
}
.wedding-dj-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.wedding-dj-main-headers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: center;
	color: #333;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
}
.wedding-dj-MENU {
	font-family: Arial, Helvetica, sans-serif;
	color: #0099ff;
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #908050;
	text-align: center;
	font-style: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #908050;
	text-decoration: none;
}
.wedding-dj-MENUenquire {
	font-family: Arial, Helvetica, sans-serif;
	color: #12b028;
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #12b028;
	text-decoration: underline;
	text-align: center;
	font-style: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #12b028;
	background-color: b9fb47;
}
.wedding-dj-NUMBERS {
	font-family: Times New Roman, Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #23cd00;
	font-style: italic;
	vertical-align: middle;
}
.wedding-dj-phone {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: left;
	color: #69bd45;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: middle;
	padding-bottom: 0px;
}
.wedding-dj-phone-RIGHT {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: right;
	color: #69bd45;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: middle;
	padding-bottom: 0px;
}
.wedding-dj-planner-headers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: center;
	color: #333;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
}
.wedding-dj-read-more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	vertical-align: top;
	text-decoration: underline;
	text-align: right;
	font-style: italic;
	padding-right: 5px;
}
.wedding-dj-reviewNames {
	font-family: 'Italianno', cursive;
	font-weight: normal;
	font-size: 24pt;
	text-align: left;
	color: #00C;
	vertical-align: top;
}
.wedding-dj-rm {
	font-family: Verdana, Geneva, sans-serif;
	color: #0099ff;
	font-size: 12px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	text-decoration: underline;
	padding-top: 0px;
}
.wedding-dj-subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.wedding-dj-subheadingRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-align: right;
}
.wedding-dj-subheadingBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.wedding-dj-tick {
	background-color: #FFFFFF;
	background-position: left;
	text-align: left;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 18pt;
	color: #090;
}
.wedding-dj-venueQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #000;
	margin-top: -10px;
	font-style: italic;
}
.wedding-dj-venue-scroll-left {
	background-color: #FFFFFF;
	background-image: url(../images/wedding-dj-scroll-left.gif);
	background-repeat: no-repeat;
	width: 95px;
	height: 50px;
	background-position: center;
}
.wedding-dj-venue-scroll-right {
	background-color: #FFFFFF;
	background-image: url(../images/wedding-dj-scroll-right.gif);
	background-repeat: no-repeat;
	width: 95px;
	height: 50px;
	background-position: center;
}
.wedding-dj-working-with-children-check {
	background-color: #FFFFFF;
	background-image: url(../images/wedding-dj-working-with-children.gif);
	background-repeat: no-repeat;
	height: 219px;
	background-position: center;
}
